Bug 170134 - audio/denemo: Update to version 0.9.4
Summary: audio/denemo: Update to version 0.9.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-25 19:10 UTC by tkato432
Modified: 2013-02-04 09:40 UTC (History)
0 users

See Also:


Attachments
file.diff (45.66 KB, patch)
2012-07-25 19:10 UTC, tkato432
no flags Details | Diff
audio_denemo.diff (84.13 KB, patch)
2012-10-05 18:57 UTC, tkato432
no flags Details | Diff
audio_denemo.diff (84.00 KB, patch)
2013-01-27 17:55 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-07-25 19:10:07 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2012-07-25 19:10:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-multimedia

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2012-10-05 18:57:31 UTC
Version 0.3.6 has been released.
Comment 3 tkato432 2013-01-27 17:55:39 UTC
Remake of the patch against current tree.
Comment 4 Martin Wilke freebsd_committer 2013-02-04 09:39:59 UTC
Responsible Changed
From-To: freebsd-multimedia->miwi

I'll take it.
Comment 5 Martin Wilke freebsd_committer 2013-02-04 09:40:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!